* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.i-701_wtbub:after { display: table; content: ''; clear: both; }

.jloih_676__hyfe { clear: both; }

.c_75__r { width: 1000px; margin: 0 auto; }


.nfbp-269_ea
{
	display: block;
}

.nfbp-269_ea:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.c_75__r
{
	margin-top: 70px;
}

.hyih_825__jnjap 
{
	display: table;
	position: relative;
}



.fpg_154-fsb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fpg_154-fsb > a
{
	display: block;
	float: left;
}

.fpg_154-fsb > a.djwh_382-fgzoz
{
	margin-right: 10px;
}

.fpg_154-fsb > a.sizqp-823_it
{
	margin-right: 10px;
}


.fpg_154-fsb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fpg_154-fsb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fpg_154-fsb > a.djwh_382-fgzoz > div > span
{
	background-image: url(../images/FB.png);
}

.fpg_154-fsb > a.sizqp-823_it > div > span
{
	background-image: url(../images/X.png);
}

.fpg_154-fsb > span.ger-385_cjbsm
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ec_975__k 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.k-929_g { background-color: #171717; }

.k-929_g .zj_490__xln 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.k-929_g .ahu-952_zn { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.k-929_g .ahu-952_zn > .fl_631__gk
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ahu-952_zn .ejv_29__e
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.clyid_694__a
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.clyid_694__a > .mgpf_116__uy 
{
	float: right;
}


.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn.active > .fw_323-h
{
	visibility: visible;
}

.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li
{
	display: block;
}

.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li:last-child > a
{
	padding-bottom: 10px
}


.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a > .au_889__s
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a > .au_889__s > .fii_761__gzoar
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a:hover > .au_889__s > .fii_761__gzoar
{
	 
}

.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a > .au_889__s > .fii_761__gzoar > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a > .r_166__bevh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a:hover > .r_166__bevh
{
	text-decoration: underline;
}




.mgpf_116__uy > .ebc_406__bkxn > .gzwyo_784-jldlb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.mgpf_116__uy > .ebc_406__bkxn.active > .gzwyo_784-jldlb
{
	background: #f5f5f5;
}


.mgpf_116__uy > .ebc_406__bkxn > .gzwyo_784-jldlb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.clyid_694__a .bdik_296__hti
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.clyid_694__a .bdik_296__hti > span
{
	display: inline-block;
	color: #f5f5f5;
}


.clyid_694__a .ebc_406__bkxn.active .bdik_296__hti > span
{
	color: #171717;
}



.clyid_694__a .wg_452-jj
{
	height: 24px;
	width: 34px;
}

.clyid_694__a .wg_452-jj > .ft-490_dfgie
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.clyid_694__a .ebc_406__bkxn.active .wg_452-jj > .ft-490_dfgie
{
	border:1px solid #171717;
}

.clyid_694__a .wg_452-jj > .ft-490_dfgie > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cjd_560__ur 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cjd_560__ur > .lwj_991__jb
{
	display: table;
	margin-top: 70px;
}



.cjd_560__ur > .lwj_991__jb > *
{
	display: table-cell;
	vertical-align: middle;
}

.cjd_560__ur > .lwj_991__jb > .z-405_z
{
	width: 440px;
	max-width: 440px;
}

.cjd_560__ur > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cjd_560__ur > h1 .e_285__i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cjd_560__ur > .dkc-766_mns
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.z-405_z > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.z-405_z > .xbqhk_429-je
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xbqhk_429-je.jd-707_wkann
{
	margin-right: 100px;
}


.xbqhk_429-je > h3.ij_509__zd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xbqhk_429-je.jd-707_wkann > h3.ij_509__zd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.z-405_z > .xbqhk_429-je .eqyls_713__u
{
	
}


.xbqhk_429-je .psece_892-idyib
{
	display: none;
}


.xbqhk_429-je .eqyls_713__u.nkccn_541-dpp
{
	margin-top: 20px;
}

.xbqhk_429-je .eqyls_713__u .pi_459__jdqa {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xbqhk_429-je.jd-707_wkann .eqyls_713__u .pi_459__jdqa
{
	font-size: 16px;
	font-weight: normal;
}



.xbqhk_429-je .eqyls_713__u > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xbqhk_429-je.jd-707_wkann .eqyls_713__u > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xbqhk_429-je .eqyls_713__u .by-653_o {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xbqhk_429-je.jd-707_wkann .eqyls_713__u .by-653_o
{
	max-width: 384px;
	font-size:16px;
}

.xbqhk_429-je .zy_586__i {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xbqhk_429-je.jd-707_wkann .zy_586__i 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.sn_944__aexs
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.sn_944__aexs > .hoyc_999__bia
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.sn_944__aexs > .hoyc_999__bia.wn_264-lw
{
	right: -10px;
	top:-10px;
}

.sn_944__aexs > .hoyc_999__bia.ciy_894-hraf
{
	top:0px;
	right: -20px;
}

.sn_944__aexs > .hoyc_999__bia > .j-552_ix
{
	display: table-cell;
	vertical-align: middle;
}


.sn_944__aexs > .hoyc_999__bia .jeec_352__i
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.sn_944__aexs > .hoyc_999__bia .zeaj-132_jf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ac-969_wtj > .sn_944__aexs > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cjd_560__ur > .lwj_991__jb > .hlse_650-af
{
	width: 280px;
}


.hlse_650-af > .afdk-162_z
{
    font-size: 16px;
    line-height: 180%;
}


.hlse_650-af > .afdk-162_z > b, .hlse_650-af > .afdk-162_z > h2, .hlse_650-af > .afdk-162_z > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hlse_650-af > .afdk-162_z > ol
{
	padding-left: 20px;
}


main
{
	
}


.o_279-r
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.n_800__k
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.n_800__k > li
{
	display: inline-block;
}

.n_800__k > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.n_800__k > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.n_800__k > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.n_800__k > li.active > a
{
	color: #545454;
}




.ds_821__bd 
{ 
	margin-bottom: 50px; 

}



.ds_821__bd > .zv-56_rwcoi
{
	 padding: 30px;
	overflow: hidden;
}


.ds_821__bd > .zv-56_rwcoi:after { display: table; content: ''; clear: both; }




.ds_821__bd h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ds_821__bd h1 .e_285__i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ds_821__bd h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ds_821__bd h2:first-child
{
	padding-top: 0px;
}

.ds_821__bd .zv-56_rwcoi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ds_821__bd .zv-56_rwcoi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ds_821__bd h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.ds_821__bd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ds_821__bd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ds_821__bd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zv-56_rwcoi ul { margin-top: 12px; }


.zv-56_rwcoi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zv-56_rwcoi ul.clear > li, .zv-56_rwcoi ol.clear > li 
{
	clear: both;
}

.zv-56_rwcoi ul.clear > li:after, .zv-56_rwcoi ol.clear > li:after { display: block; content: ''; clear: both; }


.zv-56_rwcoi ul.hh_928__jpado
{
	margin-top: 0px !important;
}

.zv-56_rwcoi ul.hh_928__jpado > li 
{
	margin-left: 0px !important;
}

.zv-56_rwcoi ol { margin-left: 20px; margin-top: 12px; }

.zv-56_rwcoi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zv-56_rwcoi ul.list-recomend
{
	
}

.zv-56_rwcoi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zv-56_rwcoi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zv-56_rwcoi ul.list-recomend > li .dscr_img .date, .zv-56_rwcoi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zv-56_rwcoi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zv-56_rwcoi .xfe_489-kebs > .zw_966__agdex
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zv-56_rwcoi .xfe_489-kebs > .e_907__bbwhg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.ds_821__bd > .zv-56_rwcoi.o_279-r.u_353__lmfi 
{
	margin-bottom: 50px;
}


.ds_821__bd > .zv-56_rwcoi.o_279-r.u_353__lmfi h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.u_353__lmfi table.llp-476_h th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.u_353__lmfi table.llp-476_h tfoot td b
{
	text-align: center;
}


.u_353__lmfi table.llp-476_h td
{
	width: 50%;
}


.ds_821__bd table { border-collapse: separate; border-spacing: 3px; }

.ds_821__bd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ds_821__bd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.llp-476_h
{
	width: 100%;
}

table.llp-476_h td
{
	padding: 0;
}

table.llp-476_h a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.llp-476_h a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.aywom_506-ioq
{
	width: 100%;
}


table.aywom_506-ioq th
{
	text-align: left;
	font-weight: bold;
}

table.aywom_506-ioq th.yu_341-ee
{
	max-width: 200px;
}
table.aywom_506-ioq th.bnris-484_bcwu
{
	max-width: 100px;
}
table.aywom_506-ioq th.ffnqd_29__mj
{
	
}

table.aywom_506-ioq td
{
	padding: 5px 10px;
}

table.aywom_506-ioq tr.w_258__g td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.aywom_506-ioq tr.w_258__g td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.aywom_506-ioq tr.w_258__g td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.aywom_506-ioq tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.aywom_506-ioq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.lb_233-klmxi.uuh_786-zhd
{ 
	margin-bottom: 50px; 

}


.lb_233-klmxi.uuh_786-zhd h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.afl-167_wgdx
{
	padding: 30px;
}


.lb_233-klmxi ul
{
	display: block;
}

.lb_233-klmxi ul.hh_928__jpado > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.lb_233-klmxi ul.hh_928__jpado > li:after
{ display: table; content: ''; clear: both; }



.lb_233-klmxi ul.hh_928__jpado > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.lb_233-klmxi ul.hh_928__jpado > li:not(:last-child)
{
	padding-top: 30px;
}


.lb_233-klmxi ul.hh_928__jpado > li:last-child, .lb_233-klmxi.bqhyx-968_a .zv-56_rwcoi ul > li:last-child
{
	margin-bottom: 0px;
}


.lb_233-klmxi ul.hh_928__jpado > li .gdck_665-iiy
{
	margin-bottom: 12px;
}

.lb_233-klmxi ul.hh_928__jpado > li .gdck_665-iiy > i
{
	font-size: 18px;
	font-style: italic;
}

.lb_233-klmxi ul.hh_928__jpado > li .xl_713-ejh
{
	float: left;
}


.lb_233-klmxi ul.hh_928__jpado > li .xl_713-ejh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.lb_233-klmxi ul.hh_928__jpado > li .kba_930__shu
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.lb_233-klmxi ul.hh_928__jpado > li .item_rev
{
	display: none;
}

.lb_233-klmxi .bpiu-143_jezgg
{
	margin-top: 20px;
	text-align: center;
}



.lb_233-klmxi .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.l-946_cfaj.uuh_786-zhd
{ 
	margin-bottom: 50px; 

}

.l-946_cfaj.uuh_786-zhd h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.l-946_cfaj.uuh_786-zhd ul
{
	display: table;
	width: 100%;
}

.l-946_cfaj.uuh_786-zhd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.l-946_cfaj.bqhyx-968_a .zv-56_rwcoi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.l-946_cfaj ul > li:last-child, .l-946_cfaj.bqhyx-968_a .zv-56_rwcoi ul > li:last-child
{
	margin-bottom: 0px;
}


.l-946_cfaj ul > li .kphy-637_gpqw
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.l-946_cfaj ul > li .yimru-69_tjb
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.l-946_cfaj ul > li .yimru-69_tjb > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.l-946_cfaj ul > li .dtbts-201_hum
{
	margin-bottom: 12px;
}

.l-946_cfaj ul > li .mki_931-jq
{
	color: #777777;
}



.l-946_cfaj .ghd_241-bhirg
{
	margin-top: 20px;
	text-align: center;
}




.h_151__g 
{ 
	margin-bottom: 50px;
}

.h_151__g .zjbzr_392-xbyrg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.h_151__g .zjbzr_392-xbyrg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.h_151__g .zjbzr_392-xbyrg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.h_151__g .vhayw-715_rihj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.surre_917__oduvm
{
	display: block;
	line-height: 130%;

}

.surre_917__oduvm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.surre_917__oduvm > div > dt
{
	display:inline-block;
}

.surre_917__oduvm > div > dd
{
	display:inline;
}

.h_151__g .dwvy_859__t
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.h_151__g h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xxg_143__gh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xxg_143__gh > .dgb-270_zgau
{
	display: table;
	width: 100%;
}


.xxg_143__gh > .dgb-270_zgau > *
{
	display: table-cell;
	vertical-align: top;
}


.xxg_143__gh .sn_944__aexs > img
{
	max-width: 400px;
}



.zad-158_ctenu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.df_471-zof
{
	display: block;
	margin-right: 40px;
}


.df_471-zof li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.df_471-zof li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.df_471-zof li a:hover
{
	text-decoration: underline;
}

.tgvsg-354_r { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.tgvsg-354_r .g-729_badcc
{
	display: block;
	text-decoration: none;
}

.tgvsg-354_r .g-729_badcc .e_285__i
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.tgvsg-354_r h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.tgvsg-354_r .d-942_yu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.d-942_yu a
{
	color: #FFFFFF;
	text-decoration: none;
}

.d-942_yu a:hover
{
	text-decoration: underline;
}



.tgvsg-354_r .ch_459__bcpu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.tgvsg-354_r .qr_558-c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.wmcw_198__jfh
{
	padding: 30px;
    overflow: hidden;
}


.wmcw_198__jfh > .hoknz_733-bvy
{
	float: right;
	width: 50%;
}

.wmcw_198__jfh > .hoknz_733-bvy > .a_75__ejt
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.wmcw_198__jfh > .hoknz_733-bvy > .a_75__ejt > .surre_917__oduvm
{
	margin-top: 20px;
}

.wmcw_198__jfh > .riu_553__gei
{
	float: left;
	width: 50%;
}

.wmcw_198__jfh > .riu_553__gei form
{
	display: block;
	width: 100%;
}

.wmcw_198__jfh > .riu_553__gei .flzrc_441__fcaa
{
	margin-top: 20px;
}

.wmcw_198__jfh > .riu_553__gei .bhf_350__hfnb
{
	display: none;
}


.wmcw_198__jfh > .riu_553__gei .flzrc_441__fcaa label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.wmcw_198__jfh > .riu_553__gei .flzrc_441__fcaa input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wmcw_198__jfh > .riu_553__gei .flzrc_441__fcaa textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.wmcw_198__jfh > .riu_553__gei .flzrc_441__fcaa .zaj_615__o {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.wmcw_198__jfh > .riu_553__gei .qre_598-g
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.c_75__r { width: 100%; }
	
.k-929_g { text-align: center; }
	
	
	
	
.k-929_g .ahu-952_zn
	{
		
		
	}

	
	

	
	
	
	.fpg_154-fsb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fpg_154-fsb > a
{
	
}

	
.fpg_154-fsb > a.sizqp-823_it
{
	margin-right: 0px;
}
	
.fpg_154-fsb > a > div
{
    width: 24px;
	height: 24px;
}

.fpg_154-fsb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fpg_154-fsb > a.djwh_382-fgzoz > div > span
{
	
}

.fpg_154-fsb > a.sizqp-823_it > div > span
{
	
}


.fpg_154-fsb > span.ger-385_cjbsm
{
	display: none;
}
	

	
	
	.ec_975__k
	{
		width: auto;
	}
	
	
	.clyid_694__a
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn:not(.active)
	{
		position: relative;
	}
	
	
		.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.mgpf_116__uy > .ebc_406__bkxn > .gzwyo_784-jldlb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h
	{
		
		display: none;
	}
	


.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn.active > .fw_323-h
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul
{
	display: block;
	max-height:300px;
}

.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li
{
	
}
	
	
.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li:after 
{ display: table; content: ''; clear: both; }	

.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li:last-child > a
{
	padding-bottom: 10px
}


.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a > .r_166__bevh
{
	font-size: 14px;	
}
	
	
	
.mgpf_116__uy > .ebc_406__bkxn > .gzwyo_784-jldlb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.mgpf_116__uy > .ebc_406__bkxn.active > .gzwyo_784-jldlb > *
{
	font-size: 16px;
}	
		
.mgpf_116__uy > .ebc_406__bkxn:not(.active) > .gzwyo_784-jldlb > .bdik_296__hti
{
	display: none;
}
	
	
	
.clyid_694__a .wg_452-jj
{
	width: 24px;
}

.clyid_694__a .wg_452-jj > .ft-490_dfgie
{
	width: 24px;
	height: 24px;
}
	
	
.clyid_694__a .ebc_406__bkxn:not(.active) .wg_452-jj > .ft-490_dfgie
{
	margin-left: 0px;
}

.clyid_694__a .ebc_406__bkxn.active .wg_452-jj > .ft-490_dfgie
{
	border:1px solid #171717;
}

.clyid_694__a .wg_452-jj > .ft-490_dfgie > img
{
	height: 24px;
}
	

.k-929_g .ahu-952_zn > .fl_631__gk
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ahu-952_zn .ejv_29__e
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.clyid_694__a.wn_264-lw
	{
		float: none;
	}
	
.clyid_694__a.wn_264-lw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.clyid_694__a .gdck_665-iiy
	{
		line-height: 18px;
	}
	
	.clyid_694__a .wg_452-jj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.clyid_694__a .wg_452-jj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cjd_560__ur {
    padding: 30px 20px;
	}
	
	.cjd_560__ur > .lwj_991__jb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cjd_560__ur > .lwj_991__jb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cjd_560__ur > .lwj_991__jb > .ac-969_wtj
	{
		padding-top: 10px
	}
	
	.cjd_560__ur > .lwj_991__jb > .z-405_z
	{
		width: 100%;
		padding-top: 30px
	}
	
	.z-405_z > .xbqhk_429-je
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ac-969_wtj > .sn_944__aexs > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cjd_560__ur > .lwj_991__jb > .hlse_650-af
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.c_75__r
	{
		margin-top: 30px;
	}
		
	.ds_821__bd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ds_821__bd h2 { padding-bottom:20px; }
	.ds_821__bd > .zv-56_rwcoi
	{
		padding: 20px;
	}

	.ds_821__bd p + h2 { }
	.ds_821__bd ul { }
	.ds_821__bd li { }
	.ds_821__bd table { width: 100% !important; }
	
	.ds_821__bd img { max-width: 100% !important; }
	

	.lb_233-klmxi.uuh_786-zhd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lb_233-klmxi.uuh_786-zhd h2
	{
		padding-bottom: 20px;
	}
	
	.lb_233-klmxi.uuh_786-zhd ul
	{
		display: block;
	}
	
	.lb_233-klmxi.uuh_786-zhd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.lb_233-klmxi.uuh_786-zhd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.lb_233-klmxi ul.hh_928__jpado > li > .xl_713-ejh
	{
		float: none !important;
	}
	
	.lb_233-klmxi ul.hh_928__jpado > li > .kba_930__shu
	{
		padding: 0px;
	}
	
	
		.l-946_cfaj.uuh_786-zhd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.l-946_cfaj.uuh_786-zhd h2
	{
		padding-bottom: 20px;
	}
	
	.l-946_cfaj.uuh_786-zhd ul
	{
		display: block;
	}
	
	.l-946_cfaj.uuh_786-zhd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.l-946_cfaj.uuh_786-zhd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.l-946_cfaj.uuh_786-zhd ul > li .kba_930__shu
	{
		padding: 0px;
	}
	
	.afl-167_wgdx
	{
		    padding: 20px;
	}
	
	
	.h_151__g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.h_151__g h2
	{
		padding-bottom: 20px;
		
	}
	
	.h_151__g .zjbzr_392-xbyrg
	{
		padding: 20px;
	}
	
	.h_151__g .zjbzr_392-xbyrg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.h_151__g .dwvy_859__t
	{
		padding-left: 0px;
	}
	
	
	
	
	.xxg_143__gh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xxg_143__gh > .dgb-270_zgau
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dgb-270_zgau > .eemej_902-e
	{
		display: block;
	}
	
	.dgb-270_zgau > .bha_287-jru
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dgb-270_zgau > .bha_287-jru > .sn_944__aexs
	{
		
	}
	
	
	.xbqhk_429-je.jd-707_wkann
	{
		margin-right: 0;
	}
	
	
	.xbqhk_429-je.jd-707_wkann .eqyls_713__u > input
	{
		max-width: none;
	}
	
	.xbqhk_429-je.jd-707_wkann .zy_586__i
	{
		max-width: none;
	}
	
	
	.sn_944__aexs > .hoyc_999__bia.ciy_894-hraf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.tgvsg-354_r
	{
		text-align: center;
	}
	
	.df_471-zof
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.df_471-zof li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.df_471-zof li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.n_800__k
	{
		margin-left: 20px !important;
		
	}
	
	.n_800__k > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ds_821__bd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.llp-476_h a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ds_821__bd > .zv-56_rwcoi.n_253-fnkyh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zv-56_rwcoi ul.list-recomend > li
{
	display: block;
}
	
.wmcw_198__jfh > .riu_553__gei
{
	width: 100%;
	float: none;
}
	
.wmcw_198__jfh > .hoknz_733-bvy
{
	width: 100%;
	float: none;
}

.wmcw_198__jfh > .hoknz_733-bvy > .a_75__ejt
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.engja_47-ibyg, .fp_941__smwv, .w_351-dclj
{
	
}

body.fp_941__smwv .c_75__r
{
	width: 800px;
}

body.fp_941__smwv section.c_75__r
{
	margin-top: 50px;
}

body.fp_941__smwv .fpg_154-fsb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fp_941__smwv .fpg_154-fsb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fp_941__smwv .k-929_g .zj_490__xln 
{
	margin: 0;
	margin-left: 20px;
}

body.fp_941__smwv .k-929_g .ahu-952_zn
{
	padding: 10px 0 10px 0px; 
}

body.fp_941__smwv .ahu-952_zn .ejv_29__e
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fp_941__smwv .ahu-952_zn > .fl_631__gk
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fp_941__smwv .clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a > .au_889__s > .fii_761__gzoar
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fp_941__smwv .clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a > .au_889__s > .fii_761__gzoar > img
{
	height: 22px;
}

body.fp_941__smwv .clyid_694__a .wg_452-jj > .ft-490_dfgie
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fp_941__smwv .ebc_406__bkxn.active .wg_452-jj > .ft-490_dfgie
{
	border: none;
}

body.fp_941__smwv .clyid_694__a .wg_452-jj > .ft-490_dfgie > img
{
	height: 24px;
}

body.fp_941__smwv .cjd_560__ur 
{
	padding:50px 0px;
}

body.fp_941__smwv .xbqhk_429-je > h4.ij_509__zd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fp_941__smwv .xbqhk_429-je .zy_586__i
{
	border-radius: 0px;
}

body.fp_941__smwv .sn_944__aexs > .hoyc_999__bia
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fp_941__smwv .sn_944__aexs > .hoyc_999__bia
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fp_941__smwv .sn_944__aexs > .hoyc_999__bia .jeec_352__i
{
	top: -20px;
}


body.fp_941__smwv .sn_944__aexs > .hoyc_999__bia .zeaj-132_jf
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fp_941__smwv .hlse_650-af
{
	background-color: #FFFFFF;
}


body.fp_941__smwv .hlse_650-af > .afdk-162_z
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.fp_941__smwv .hlse_650-af > .afdk-162_z > div
{
	padding: 0px 30px;
}


body.fp_941__smwv .hlse_650-af > .afdk-162_z b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fp_941__smwv .hlse_650-af > .afdk-162_z h2, body.fp_941__smwv .hlse_650-af > .afdk-162_z h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.fp_941__smwv .l-946_cfaj.uuh_786-zhd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fp_941__smwv .df_471-zof
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fp_941__smwv .df_471-zof ul
{
	display: table;
    margin: 0 auto;
}
body.fp_941__smwv .df_471-zof ul li
{
	line-height: 38px;
}

body.fp_941__smwv .df_471-zof ul li:first-child
{
	margin-left: 0px;
}

body.fp_941__smwv .df_471-zof ul li:last-child
{
	margin-right: 0px;
}

body.fp_941__smwv .tgvsg-354_r
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fp_941__smwv .tgvsg-354_r .d-942_yu
{
	color: #777777; 
}


body.fp_941__smwv .imgblock
{
	max-width: 740px;
}


body.fp_941__smwv .hoknz_733-bvy .imgblock
{
	max-width: 740px;
}

body.fp_941__smwv .l-946_cfaj ul > li .yimru-69_tjb > img
{
	max-width: 224px;
}


body.fp_941__smwv .xxg_143__gh .sn_944__aexs > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fp_941__smwv .c_75__r
{
	width: 100%; 
}

	body.fp_941__smwv .cjd_560__ur {
    padding: 30px 12px;
	}

	body.fp_941__smwv .hlse_650-af > .afdk-162_z
	{
		padding: 30px 0px;
	}

	body.fp_941__smwv section.c_75__r
	{
		margin-top: 30px;
	}


	body.fp_941__smwv .ds_821__bd > .zv-56_rwcoi
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fp_941__smwv .lb_233-klmxi.uuh_786-zhd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fp_941__smwv .l-946_cfaj.uuh_786-zhd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fp_941__smwv .h_151__g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fp_941__smwv .xxg_143__gh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fp_941__smwv .dgb-270_zgau > .bha_287-jru
	{
		margin-top: 50px;
	}

body.fp_941__smwv .clyid_694__a .wg_452-jj > .ft-490_dfgie
{
	width: 28px;
	height: 28px;
}

body.fp_941__smwv .clyid_694__a .wg_452-jj > .ft-490_dfgie > img
{
	height: 28px;
}
	
	
body.fp_941__smwv .clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a > .au_889__s > .fii_761__gzoar
{
	width: 24px;
    height: 24px;
}


body.fp_941__smwv .clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a > .au_889__s > .fii_761__gzoar > img
{
	height: 24px;
}

	
body.fp_941__smwv .mgpf_116__uy > .ebc_406__bkxn > .gzwyo_784-jldlb
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fp_941__smwv .clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fp_941__smwv .clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fp_941__smwv .clyid_694__a > .mgpf_116__uy > .ebc_406__bkxn > .fw_323-h > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fp_941__smwv .df_471-zof ul li
{
	line-height: 20px;
}
	
body.fp_941__smwv .tgvsg-354_r
{
	margin-top: 30px;
}

	
body.fp_941__smwv .l-946_cfaj.uuh_786-zhd ul > li
{
	padding: 0px;
}

	
}

